Subject: *****SPAM***** From Phillip Andrews(Urgent Reply )

From: "Bri Phillip Andrews" <[email-masked]>
Date: Mon, 23 May 2005 12:24:52 +0000

Dear Friend,

Greetings to you my dear friend,It is obvious 
that this proposal will come to you as a
suprise. This is because we have not met before but 
I am inspired to send you this email by the huge 
fund transfer opportunity that will be of mutual 
benefit to the two of us.

However, I am  Barrister Phillip Andrews,the personal
attorney to the late Senator Paul Lane Wellstone, 
a Citizen of the United  states and he was into politics.

On the 25th of October 2002, my client,his wife and
their three children were involved in a fatal Plane Crash
near Eveleth-Virginia Municipal Airport.

Unfortunately they all lost their lives including
other people in the Plane.Since then I have made 
several enquiries to several Embassies to locate any 
of my clients extended relatives, this has also 
proved unsuccessful. 

After these several unsuccessful attempts, I decided 
to trace his relatives over the Internet to locate any
member of his family but of no avail, hence I
contacted you. 

I contacted you to assist in repartrating the money 
and property left behind by my client since I have no
place to locate any of his relatives. I can easily
convince his bank in the  with my legal practice that you 
are the only surviving relation of my client.Otherwise 
the Estate he left behind will be confiscated or declared 
unserviceable by the bank where this huge deposits 
were lodged.

Particularly, My late client had an account with one
of the banks Europe. valued at about  US$9.3Million 
(Nine Million Three Hundred Thousand United States 
Dollars) which I witness the documentations before 
he left for the states on 24 october 2002.

Conseqently,The bank issued me a notice to provide the
next of kin to my client since I have been unsuccesfull 
in locating the relatives. 

I seek your consent to present you as the next of kin of the 
deceased so that the proceeds of this account valued at 
US$9.3Million (Nine Million Three Hundred Thousand United 
States Dollars) will be paid into your account and
then you and I can share the money. 55% to me and 40%
to you,while 5% should be for expenses,tax as your 
government may require. 

I have all necessary legal documents that can be used 
to back up any claim we may make. All I require is 
your honest cooperation to enable us see this deal 
through. I guarantee that this will be executed under 
a legitimate arrangement that will protect you from 
any breach of the law. 

Reply immediately, mail me on my altanative mail box
 :[email-masked] 

Yours Faithfully, 

Barrister Phillip Andrews

N.B. Please indicate your telephone and fax numbers 
for easy communication in this mutual transaction.